Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 16:21:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hai myself Luke, today I have been in MAX store ,city center, Bahrain. I was having a rude impact from your staff .
The man who arranges the dress in men section was behaving really bad and rude to the customers, 
His job is to arrange the dress back to the racket and shelfs. If any one takes the dress and put beside and go to check another dress he will start being rude 
Even I saw a small kid was playing near by and he start to scolding the kid 
If this kind of staff are in MAX the coustmers will be so disatisfied with the brand

The staff was a bald like, small bearded on men section coats and jeans area https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5525761